<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="/includes/lib/reveal/css/reveal.css" type="text/css">
        <link rel="stylesheet" href="/includes/lib/reveal/css/theme/white.css" type="text/css">
        <link rel="stylesheet" href="/includes/lib/font-awesome/css/font-awesome.css" type="text/css">
        <link rel="stylesheet" href="/includes/style/style.css" type="text/css">
		<link rel="stylesheet" href="/includes/lib/reveal/plugin/highlight/styles/a11y-light.css">
        <title>Default</title>
        <link rel="icon" href="/includes/favicon.ico" type="image/x-icon">
    </head>
    <body>
        <div class="reveal">
            <div class="slides">
                <section data-markdown="README.md"
                         data-separator="^\n\n\n---\n\n\n"
                         data-separator-vertical="\n\n\*\*\*\n\n"
                         data-separator-notes="^Note:">
                </section>
            </div>
        </div>
        <!-- Need head.js loaded before Reveal for plugins to work -->
        <script src="/includes/lib/head.min.js"></script>
        <script src="/includes/lib/reveal/js/reveal.js"></script>
        <script src="/includes/js/reveal-init.js"></script>
    </body>
</html>
